@charset "utf-8";
.alphabet a:link, .alphabet a:visited {color: #993333; text-decoration: none;}
.alphabet a:hover, .alphabet a:active, .alphabet a:focus {text-decoration: underline;}
main h2 {margin-bottom: 0; margin-top: 0;}
main ul {font-size: small; margin-bottom: 2em;}
main li {list-style: disc; margin: 0 0 0 1rem;}
main li hr {color: var(--generalBackground); margin: 4px 0 3px;}
main li:first-of-type hr:first-of-type {display: none;} /* Aa */
/*main > ul:nth-child(10) > li:nth-child(45)*/
main li > a:link,  main li > a:visited {text-decoration: none;}
main li > a:hover, main li > a:active, main li > a:focus {text-decoration: underline;}

@media only screen and (max-width: 520px)
{
	main li {font-size: medium;}
	/*.alphabet {display: none;}
	.alphabet:last-of-type {display: block; position: sticky; bottom: 0;}
	main h2 {padding: 60px 0 0;}
	main h2:last-of-type {padding: 0;}*/
}
